.calc-block {
width: 100%;
margin-top: 25px;
background: #F3F3F3;
  border-radius: 8px;
  padding: 20px 8px 10px 8px;
}
.calc-title {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 25px;
    font-weight: bold;
}
        #fields-container {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
        }

        .field {
            margin: 0 -15px 25px -15px;
            padding: 25px;
            border: 1px solid #ccc;
            border-radius: 5px;
            background-color: #f9f9f9;
            display: flex;
            align-items: center;
            width:100%;
        }

        .field-title {
            display: block;
            margin-bottom: 5px;
            min-height: 22px;
            font-weight: bold;
            font-size: 18px;
        }

        select {
            border: 1px solid #D9D9D9;
  border-radius: 6px;
  padding: 15px 16px;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #ABADB1;
  width: 100%;
  background: #fff;
        }
.btn-order {
display: none;
}
        .btn-remove, .btn-add, .btn-order {
            padding: 10px 20px;
            font-size: 16px;
            background-color: #FC5200;
            color: white;
            border: none;
            border-radius: 5px;
            cursor: pointer;
        }

        .btn-remove:hover {
            background-color: #FC5200;
        }

        .remove-button {
            background-color: #FC5200;
            margin-left: 15px;
        }

        .remove-button:hover {
            background-color: #FC5200;
        }

        #total-price {
            font-size: 18px;
            margin-top: 20px;
            font-weight: bold;
        }
        .field-item {
            width: 100%;
            margin: 0 15px;
        }
        .info-text {
        font-size: 14px;
            margin-top: 20px;
        }
        .prod-card-content .field-item {
            margin: 0 10px;
        }
        .prod-card-content .field {
         padding: 10px;   
        }
        .prod-card-content .field-title {
            font-size: 14px;
        }
        .prod-card-content .calc-block {
            padding: 24px;
        }
        @media screen and (max-width: 800px) { 
            .field {
                flex-direction: column;
                margin: 0 0 20px 0;
            }
            .field-item {
                margin: 0 0 20px 0;
            }
            .field-item:last-child {
                margin-bottom: 0;
            }
            .field-title {
                min-height: 0;
            }
            .field-title {
                font-size: 14px;
                margin-bottom: 10px;
            }
            .prod-card-content .field-item {
                margin: 0 0 20px 0;
            }
            .btn-remove, .btn-add, .btn-order {
                width: 100%;
                margin-bottom: 20px;
            }
        }